AOZ Studio Beta - Bug #555

The Appear command compiles, but doesn't work.
10/23/2020 12:29 PM - Brian Flanagan

Status: New Start date:
Priority: Low Due date:
Assignee: % Done:
Category: Estimated time:

Target version:

Affected version: Beta RC3

10/23/2020

0%
2:00 hours

Description
Example:

Screen Open 1,1280,720,32,Lowres

Palette 0, SFFFFFF, SFF0000, SOOFF00, SO000FF
Ink 3 : Cls O : Pen 1 : Paper O

Locate 10,0 : Print "Screen 1"

Draw 0,0 To Screen Width-1,Screen Height-1
Draw 0, Screen Height-1 To Screen Width-1,0
Wait Key : Repeat Until InkeyS$=""

Screen Open 0,1280,720,32,Lowres
Palette 0, SFFFFFF, SFF0000, SOOFF00, SO000FF

Cls 2
Pen 1 : Paper O
Locate 10,0 : Print "Screen 0"

Wait Key : Repeat Until Inkey$=""

Locate 10,0 : Print "Appear 1 To 0"

Appear 1 To 0,Screen Width * Screen Height
Wait Key

History

#1 - 10/23/2020 12:58 PM - Brian Flanagan
- Affected version set to Beta RC3

04/28/2024

1/1
